# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = wcslib
pkgbase = wcslib
pkgver = 7.1-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1577919196
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 10930471
arch = armv7h
license = GPL3
depend = cfitsio
makedepend = gcc-fortran
